Magento Open Source, 1.9.x

Magento 1.x Security Patch Notice
For Magento Open Source 1.5 to 1.9, Magento is providing software security patches through June 2020 to ensure those sites remain secure and compliant. Visit our information page for more details about our software maintenance policy and other considerations for your business.

Release Notes

Magento Community Edition 1.9.1.1

Magento Community Edition, 1.9.1.1 corrects a remote code execution vulnerability that makes it possible for unauthorized persons to gain access to your store. In February of this year, we released patch SUPEE-5344 to correct the problem. That patch is incorporated into this release.

Important! To protect your store, you must either upgrade to Magento Community 1.9.1.1 or install the SUPEE-5344 patch.